@charset "utf-8";
/*====================================================================================
■01.Mainvisual
■02.TOP PAGE
====================================================================================*/
/*====================================================================================
■01.Mainvisual
====================================================================================*/
.mainvisual {background: url(../images/mainvisual_bg.png) no-repeat center top; height: 530px;}
.mainvisual_bg {background-color: #0e0e0e;}
.mainvisual .container {height: 530px;}
.mainvisual .container .content h3 {margin-bottom: 10px;}
.mainvisual .container .content li {padding: 2px 0px;}
.mainvisual .container .content {position: absolute;top: 195px;right: 60px;font-size: 12px;font-weight: bold;z-index: 10;}
.mainvisual .container .content .pull-left {width: 139px; float: left; margin-right: 10px }
.mainvisual .container .content .pull-right {width: 139px; float: right;}
.mainvisual .container .mainvisual_btn {position: relative;right: -175px;top: 104px;z-index: 999;}
.banner01 {
    position: fixed;
    z-index: 1000;
	right: 0;
	top: 152px;
	}
.wrap_link {
	position: absolute;
	z-index: -1;
	top: -82px;
	right: -47px;
	padding: 80px 50px 142px 50px;
	width: 288px;
	height: 150px;
}
.style1 .txt-end {width: 44px;}
.style1 {border-collapse: collapse;border-spacing: 0;width: 100%;margin: 0;font-size: 11px;}
.style1 td {padding-left: 0px; vertical-align: middle;}
.style1 th {width: auto;}
.style1 .row {width: 10px;text-align: center;}
/*====================================================================================
■02.TOP PAGE
====================================================================================*/
.tt1_sec {background:url(../images/tt1_bg.png) left top;min-height: 315px;padding: 162px 0 40px 0;}
.tt1_sec .left {background:url(../images/tt1_sm1_bg.png);width: 485px;/* height: 275px; */background-size: cover;float: left;}
.tt1_sec .right {background:url(../images/tt1_sm2_bg.png);width: 485px;float: right;background-size: cover;}
.tt1_sec .container > div > img {float: left; margin-right: 23px;}
.tt1_sec .container > div h3 {margin-bottom: 14px; padding-top: 17px;}
.tt1_sec .container > div .tt1_text {color: #fff;margin-bottom: 10px;padding-right: 23px;line-height: 1.5;}
.tt1_sec .fix-height .btn {margin-bottom: 20px;text-align: right;margin-right: 25px;}

.tt5_sec {background: url(../images/tt4_bg.png) left top; padding: 55px 0px 90px 0px;}
.tt5_sec .left {background: url(../images/tt4_bg_in.png) no-repeat center top; width: 470px; height: 330px; text-align: center; float: left;}
.tt5_sec .left h3 {padding-top: 37px; margin-bottom: 20px;}
.tt5_sec .left ul li {float: left; margin-right: 20px;}
.tt5_sec .left ul {margin-left: 60px;}
.tt5_sec .left p {margin-bottom: 20px;}


.tt5_sec .right {width: 470px; float: right; height: 330px; background: #ccc; text-align: center;}


.tt4_sec {background: url(../images/tt3_bg.png) left top; padding: 50px 0px;}
.tt4_sec ul li {float: left;border: 1px solid #d2d2d2;padding: 15px;background:#fff;width: 280px;margin-right: 32px;}
.tt4_sec ul {margin-right: -40px;}
.tt4_sec ul li > img {margin-bottom: 15px;}
.tt4_sec ul li .tt4_text {margin-bottom: 15px;}

.tt3_sec {background: url(../images/tt2_bg.png) no-repeat center top; position: relative; z-index: 2; margin-top: -45px; min-height: 384px;}
.tt3_sec .left {padding-top: 133px; float: left; width: 520px; margin-left: 20px;}
.tt3_sec .left p {color: #fff; width: 530px; line-height: 27px;}
.tt3_sec .left h3 {margin-bottom: 15px;}

.tt3_sec .right {float: right; width: 360px; margin-right: 40px; padding-top: 95px;}
.tt3_sec .right ul li {float: left;}

.tt2_sec {background: url(../images/new_bg_wrap.png) left top; padding: 50px 0px 70px 0px;}
.tt2_sec .container {background: url(../images/news_bg_in.png) left top; padding: 20px;}
.tt2_sec .container .banner:hover {opacity: 0.85;}
.tt2_sec .container .banner {background: url(../images/banner_bg.png) no-repeat center top; height: 255px; width: 340px; float: right; transition: all linear 0.2s;}
.tt2_sec .container .banner h3 {padding: 21px 0px 0px 11px; margin-bottom: 13px;}
.tt2_sec .container .banner h4 {margin-bottom: 15px; margin-left: 21px;}
.tt2_sec .container .banner p {color: #fff; width: 180px; line-height: 25px; margin-left: 21px;}

.tt2_sec .news_sec {width: 600px; height: 380px; background: #fff url(../images/news_bg.png) no-repeat left top; padding: 20px; float: left;}
.tt2_sec .news_sec .news_tt {background: url(../images/news_line.jpg) repeat-x center bottom; padding-bottom: 10px; padding-left: 56px; margin-bottom: 15px;}
.tt2_sec .news_sec .news_tt .news_btn {float: right; padding-top: 10px;}
.tt2_sec .news_sec .news_tt h3 {float: left;}
.tt2_sec .news_sec .news_content dt {float: left; width: 100px; color: #afafaf;}
.tt2_sec .news_sec .news_content dd {float: left; width: 420px;}
.tt2_sec .news_sec .news_content dd a {text-decoration: none;}
.tt2_sec .news_sec .news_content dd a:hover {text-decoration: underline;}
.tt2_sec .news_sec .news_content dl {margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #afafaf;}
.tt2_sec .news_sec .news_content {height: 155px; overflow: auto;}

.top_nav .gnav{
height: 122px;
}
.top_nav .gnav {
  z-index: 999;
  position: absolute;
  top: 642px;
  left: 0;
  width: 100%;
  height: 122px;
}
.gnav.is-fixed {
  position: fixed;
  top: 0;
}